@charset "utf-8";
/* CSS Document */
.arrow{
  position: relative;
  display: inline-block;
  padding: 0 0 24px 16px;
  color: #000;
  vertical-align: middle;
  text-decoration: none;
  font-size: 20px;
}
.arrow::before{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin:  auto 0;
  content: "";
  vertical-align: middle;
  box-sizing: border-box;
  width: 20px;
  height: 20px;
  border: 1px solid #fff;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.arrow::after{
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto 0 auto 3px;
  content: "";
  vertical-align: middle;
  left: 4px;
  box-sizing: border-box;
  width: 3px;
  height: 3px;
  border: 5px solid transparent;
  border-left: 8px solid #fff;
}
hr{
	border-color:#bfda9a;
}
address{
	font-size:70%;
	padding-top: 8px;
	text-align: center;
	color:#fff;
}
.newsdl img{
	max-width: 9.5em;
	margin:.2em .4em .6em 0;

}
.map {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.map iframe,
.map object,
.map embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

footer p.footerinfo {
	line-height:1.2;
}
.footer-margin{
	margin-bottom: 90px;
}
main{
	background-color: #f9f9f9;
}

main a{
	tex-decoration: underline;
}
h1{
	color:#0B5205;
	padding-bottom: 0.2em;
	border-bottom: #0B5205 1px solid;
}
h1 small{
	color:#40A765;
}
.img-square{
	border-radius: 1em;
}
.cards{
	max-width:100%;
	border-radius: 0.8em;
}
.thumbnail{
	text-align:center;
}
.yt {
	width:100%;
	position: relative;
	padding-bottom: 56%;
	padding-top: 30px;
	overflow: hidden;
	margin-bottom: 0.8em;
}
.yt iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.images {
		max-width:100%;
		height:auto;
	}

.tumblr{
	background :#f3f8ed;
	padding:1em 0.2em;
	border-radius:1em;
	margin-top:1em;
	position:relative;
	overflow: hidden;
	width:100%;
	height:1200px;
	border: 1px solid #dae7dc}

@media (max-width: 767px) {
.page-fixedcover {
	padding-bottom: 0;
  	margin: 0 0 0 0;
}
tbody{
	font-size:84%;
}
footer{
	font-size: 90%;
}
footer h4{
	font-size:120%
}
footer p.footerinfo {
}
.navbar-fixed-top,
.navbar-fixed-bottom {
  position: relative;
  right: 0;
  left: 0;
  z-index: 1030;
}

}

